body 
{
	background-color:#292929;
	background-image:url(/Uploads/Userfiles/Images/bg.jpg);
	background-repeat:repeat-x;
}


.site_wrapper {
	width: 962px;
	margin-left: auto;
	margin-right: auto;

}

.site_top {
	width: 962px;
	height: 298px;
	margin-bottom: 0px;
	margin-top:10px
}

.site_wrapper_centre 
{
	float: left;
	width: 957px;
	margin-left: 02px;
	margin-right: auto;
	background-position: left;
	background-color:#e6e7e9;
}

.site_left 
{	margin-top:8px;
    margin-left:3px;
    width: 0px;
    float: left;
	display:inline-block;

}

.site_content 
{
	width: 620px;
	padding-bottom:30px;
	padding-left:332px;
	padding-right:0px;
	margin-top:8px;



}

.site_right 
{

}

.site_bottom {
	width: 957px;
	float: left;
	height: 70px;
	padding-left: 2px;

}

.clearfloat { 
	clear:both;
    height:0; 
}

